a {color:#064599;}
a:visited {color:#064599;}
a:hover {color:#2e76d6;text-decoration: underline;}
body {
	background-color:#EEEEEE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	 color: #333333; }
td {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	 color: #333333; }
a img {border:none;}

/* NEW STYLES for REDESIGN */
  
  
#leaderboard {width:1000px;
text-align:center;
margin:5px 0;
background-color:#EEEEEE;
}
    /* Header & Footer styles */
#miniSubscribe a { /* miniSubscribe is the subscribe prompt above the search box */
	color:#ff0000;
	text-decoration: none;
	display: block;
	padding-left:90px;
}
#miniSubscribe a:hover {
	text-decoration: underline;
}
#miniSubscribe {
	padding: 0 0 5px 0;
	height:41px;
	background-image: url(http://enr.construction.com/images_master/magCover_sub_small.jpg);
	background-repeat: no-repeat;
	background-position: 20px bottom;
	text-align:left;
	vertical-align: bottom;	
	line-height: 13px;
	font-size: 11px;
}
#tabs {/*tabs in header at top of site*/
	padding-right: 50px;
	white-space: nowrap;
}

		
#ENRLogin a{color:#FF0000;}/*subscriber login link*/
#heading #tabs .tabs #ENRLogin a:hover {text-decoration: underline;}
#heading {
			padding:0 8px 8px;
			width:984px!important;
			width:1000px;
			background-color:#FFFFFF;
			border-top: solid 1px #CCCCCC;
			border-right: solid 1px #CCCCCC;
		}
		#heading table.tabs td.left {
			height: 25px;
			background-image: url(http://construction.com/_MHC_shared_assests/images_graphics/tab-left.gif);
			background-repeat: no-repeat;
			background-position: left top;
			width: 5px;
		}
		#heading table.tabs td.right {
			background-image: url(http://construction.com/_MHC_shared_assests/images_graphics/tab-right.gif);
			background-repeat: no-repeat;
			background-position: right top;
			height: 25px;
			width: 6px;
		}
		#heading table.tabs td.bottom {
			background-image: url(http://construction.com/_MHC_shared_assests/images_graphics/tab-bottom.gif);
			background-repeat: repeat-x;
			height: 5px;
		}
		#heading table.tabs td.main {
			height: 20px;
			padding-right: 2px;
			white-space: nowrap;
			width: auto;
		}
		#heading table.tabs td.main img {
			padding-right: 4px;
			float: left;
		}
		#heading table.tabs .main a {
			font-size: 11px;
			text-decoration: none;
			display: block;
			float: left;
			margin-top: 3px;
			font-weight: bold;
			white-space: nowrap;
		}
		#heading #tabs table.tabs {
			margin-right: 10px;
			display: block;
			float: left;
		}
		#heading #siteLogo{
			padding-top: 5px;
		}
		#heading #search { /*search box styles */
			border: 1px solid #d0d0d0;
			background-color: #eeeeee;
			font-size: 11px;
			font-weight: bold;padding: 4px;
			width: 310px;
		}
		#heading #search td {
			font-size: 11px;
			font-weight: bold;}
		#mhc {
			float:right; /* MHC logo in header */
			margin-top:5px;
		}
#footer{
	clear: both;
	padding-top: 10px;
	text-align:center;
	line-height:17px;
	background-color:#FFFFFF;
	width:1000px;
}
#footer #all_logos { /* horizontal rules on top and bottom of the logos in the footer*/
	margin: 0 0 15px 0;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 10px 0px;
	clear:both;
}
#footer #all_logos .padding {/* creates proper spacing between logos in the MHC footer */
	margin-right: 14px; 
}
#marketplaceLinks{
	padding: 10px 0px;
}
#buylinkbottom a{ color:#FFFFFF;}
#toolbar {height: 20px;
	margin-bottom: 15px;
	padding: 3px;
	border:dotted 1px #CCCCCC;
	color: #666666;
}
#toolbar td.left{ text-align:left;white-space: nowrap;}
#toolbar td.right{ text-align:right;white-space: nowrap;}
#toolbar img {
	margin: 1px 4px 1px 1px;
	border:none;
	vertical-align: bottom;
}
#toolbar a {color: #666666;text-decoration: none;}
#toolbar a:hover {color:#2E76D6;}

/* START: right column styles */
#rightColumn{
	background-color: #eeeeee;
	padding: 5px;
	width: 310px;
	border-right: solid 1px #CCCCCC;
	text-align:left;
	margin-left:20px;
}
	/* START: #rightColumn widget styles */
.widget {
	border-top:  1px solid #0552b8;
	border-right: 1px solid #052856;
	border-left:  1px solid #0552b8;
	border-bottom:  1px solid #052856;
	background-color:#FFFFFF;
	padding:5px;
	margin-bottom:10px;
}	
.widget .BoldBlue {
	font-size:15px;
}
#rightColumn #BlogsBucket {
	margin-bottom:10px;
}
.mostViewedNews a{
	font-size:11px;
	text-decoration:none;
	display: list-item;
	margin: 0 0 0 15px;
	padding: 0 0 0 3px;	
}
.mostViewedNews a:hover{text-decoration: underline;}
.mostViewedNews td {padding:4px 2px;}
	
.rectangleAd {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	background-color: #EEE;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	display:block;
}	
		
	/* END: #rightColumn widget styles */
		
/* START: NAV BAR */
#navigation { /*establish nav width and size*/
	position: relative; /* force hasLayout in IE */
	height: 55px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(http://enr.construction.com/images_master/NavBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-top:1px solid #333333;
	border-bottom: 1px solid #CCCCCC;
	overflow:hidden;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	border-right: solid 1px #CCCCCC;
}
		/* MAIN TAB NAV */

#navigation li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation a.top { /* set style for MAIN NAV TABS */
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 11px;
	padding-left: 12px;
	background-image: url(http://construction.com/_MHC_shared_assests/images_graphics/NavWhiteTick.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 18px;
	white-space: nowrap;
}
*html #navigation li a{ /* fix nav in IE*/
	width: 10px; white-space: nowrap;
}
#navigation a.top:hover { /* MAIN NAV TABS hover */
	color: #FFFFFF;background-color: #666666;
}


		/* SUB NAV */

#navigation ul { /*hides subnav until you roll over the */
	display: none;
	position: absolute;
	top: 23px;
	height: 31px;
	width: 990px;
	padding:0;
	margin: 0;
	list-style:none;
	left:0px;
	background-color:#FFFFFF;
	z-index: 1;
}
#navigation li ul li.bottom a { /* styles for the links within the subnav */
	display: block;
	height: auto; 
	line-height: 20px;
	text-indent: 0; 
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
	text-decoration: none;
	padding: 5px 10px 0;
	background-image: url(http://enr.construction.com/images_master/subNav_pipe.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
	white-space: nowrap;
	background-color:#FFFFFF;
}
#navigation li ul li.bottom a:hover { /* styles for the hover state of links within the subnav */
	text-decoration:underline;
}

#infrastructureli ul {padding-left: 0px;}  /* this section moves (centers) the sub nav under the proper main nav */
#buildingsli ul {padding-left: 10px;}  
#business_managementli ul {padding-left: 20px;}  
#policyli  ul {padding-left: 175px;}
#regionsli ul {padding-left: 60px;}    
#productsli ul {padding-left: 250px;}  
#peopleli ul {padding-left: 270px;} 
#videoli ul {padding-left: 455px;}
#opinionsli ul {padding-left: 400px;}
#technologyli ul {padding-left: 510px;}
#educationli ul {padding-left: 480px;}
#economicsli ul {padding-left: 460px;}
#toplistsli ul { padding-left:750px;}

#navigation li:hover ul, #navigation li.over ul { /* shows subanv when hovered over (Firefox & Safari - IE needs javascript in master.js file */
	display: block;
	z-index: 1000;
}

	/* highlighting exception on the nav*/
	#videoDir #videoli li a, #toplistsDir #SubDir #toplists_li a {text-decoration:underline;}

/* END: NAV BAR */

		/* TABBED box styles */
.TabNav td.tab  {/*spaces between tab*/
	border-bottom: 1px solid #0552b8;
}
.TabNav td.TabFront { /*sected tab*/
	background-color: #FFFFFF;
	padding: 2px 6px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-top-color: #0552b8;
	border-right-color: #052856;
	border-left-color: #0552b8;
	border-bottom-color: #FFFFFF;
	width:auto;
	white-space:nowrap;
}
.TabNav td.TabBack { /*tab in back*/
	background-color: #e5eef2;
	padding: 2px 6px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-top-color: #0552b8;
	border-right-color: #052856;
	border-left-color: #0552b8;
	border-bottom-color: #0552b8;
	white-space:nowrap;
}
.TabNav td.TabBack:hover { /*tab hover*/
	background-color:#C8DCEB;

}
.TabNav td.TabBack a, .TabNav td.TabFront a { /*text in tab*/
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	text-decoration: none;
}
.TabBucket { /*bucketbellow tab (box around 3 sides)*/
	border-top:none;
	border-right: 1px solid #052856;
	border-left:  1px solid #0552b8;
	border-bottom:  1px solid #052856;
	padding: 5px;
	background-color:#FFFFFF;	
}
		/* END: TABBED box styles */

.ruleTop {border-top:solid 1px #999999;padding-top:3px; margin-top:2px}
.ruleBottom {border-bottom:solid 1px #999999;padding-bottom:3px; margin-bottom:2px}

.imageFloatLeft {/* float image/content to the LEFT in text  - no div or table needed*/
	margin: 0px 8px 4px 0px;
	float: left;
}
.imageFloatRight {/* float image/content to the RIGHT in text  - no div or table needed*/
	margin: 0px 0px 4px 8px;
	float: right;
}

.photoCredit {
	font-size: 10px;
	color: #6B6B6B;
	letter-spacing: .1em;
}
		
td[width="152"] { /* not supported in IE 6 */
 width:0px !important;
}
table[width="772"] { /* not supported in IE 6 */
 width:1000px !important;
}		

/*START OLD STYLES - Pre 10/2008 redesign*/
.globalnav { font-size: 10px; color: #999999; text-decoration: none}
.contentlist { font-size: 9px; font-weight: bold;text-decoration: none}
.clipx{display: block; margin-bottom: -1px; padding: 2px; width: 270px; background: #ffffff; border: 0px solid #c0c0c0; text-align: left; height:auto}
.caption {font-size: 10px; font-weight: normal; text-decoration: none; padding-top:3px; background-color:#e6e6e6  }
.creditlight { font-size: 10px; font-weight: 400;color: #333333; text-decoration: none;margin-top:-16px; margin-right:6px; z-index:1; }
.creditdark { font-size: 10px; font-weight: 100;color: #e6e6e6; text-decoration: none;margin-top:-16px; margin-right:6px; z-index:1;}
.subnav { font-size: 11px; font-weight:500; color: #666666; text-decoration: none;}
.smallwhitetxt { font-size: 8px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.smallwhitetxtbold { font-size: 8px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.medwhitetxt {color: #FFFFFF; text-decoration: none}
.lgwhitetxt { font-size: 14px; color: #FFFFFF; text-decoration: none}
.newswire { font-size: 14px; font-weight: bold; color: #666666; font-variant:small-caps; text-decoration: none }
.newswirered { font-size: 14px; font-weight: bold; color: #990000; font-variant:small-caps; text-decoration: none }
.smallgreentxt { font-family:Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 600; color:#CCCCCC; text-decoration: none}
.smallredtxt { font-family:Arial, Helvetica, sans-serif;font-weight: bold; color:#990000; text-decoration: none}
.smallgraytxt { font-size: 10px; font-weight: normal; color: #999999; text-decoration: none}
.medgraytxt {font-weight: normal; color: #CCCCCC; text-decoration: none}
.medgraybold {font-weight: bold; color: #CCCCCC; text-decoration: none}
.monospace { font-family: Courier, monospace; }
.maincontent {font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.introText { font-size: 13px; font-weight: normal ; text-decoration: none; color: #064599}
.subContentTitles { font-size: 13px; font-weight: bold ; text-decoration: none; color: #064599}
.articleDate {font-weight: normal; text-decoration: none; color: #993300}
.homeArticleTitleBlue { font-size: 11px; font-weight: bold; color: #064599; text-decoration: none}
.sectionTitle { color: #064599; font-size: 24px; font-weight: bold ; text-decoration: none}
.HomeSectionTitle { color: #064599; font-size: 18px; font-weight: bold ; text-decoration: none}
.maincontentBlue {font-weight: normal ; color: #064599; text-decoration: none}
.mainbold {font-weight: bold;text-decoration: none }
.mainboldit { font-style:italic;font-weight: bold;text-decoration: none }
.topnav { font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.leftNavHeader { font-size: 13px; color: #ffffff; text-decoration: none ; font-weight: bold}
.mainmenu {font-weight: bolder;text-decoration: none }
.white { font-size: 10px; font-weight: normal; color: #ffffff }
.productheader {font-weight: normal; color: #CC0000}
.mainmore {font-weight: normal; color: #FF6600 }
.whitebg  { background-color: #ffffff}
.l1 { height:14pt}
.i1 { position:relative;left:5pt;}
.darkgraybig { font-size: 18px; font-weight: bold; color: #666666; text-decoration: none}
.darkgraybig2 { font-size: 24px; font-weight: bold; color: #666666; text-decoration: none}
.darkgraytxt { font-size: 10px; font-weight: bold; color: #666666; text-decoration: none}
a.newslink:link {font-weight: normal}
.mainsubtitled {font-weight: bold; color: #ff9900; text-decoration: none }
.mainTitle { font-size: 24px; font-weight: bold; color: #666666; text-decoration: none }
.maincontentsm {font-size: 10px; font-weight: normal; text-decoration: none  }
.maincontentsmb {font-size: 10px; font-weight: bold; text-decoration: none  }
.footer { font-size: 11px; font-weight: bold; color: #000066; text-decoration: none }
.linkWithLine {font-weight: bold;text-decoration: none }
.normal{ color: #0000cc; text-decoration:none}
.footnote { font-size: 10px; color: #333333}
.mainbold2 { font-size: 15px; font-weight: bold;text-decoration: none }
.mainOrange {font-weight: normal; color: #ff9900}
.articletitle {  color: #064599; font-size: 24px; font-weight: bold}
.tagline {font-style: italic; font-weight: bold; color: #333333}
.mainnav {font-weight: bold;text-decoration: none }
.gridbg {  background-color: #999999}
.rightnav { background-color: #999999 }
.bodybg { background-color: #4d525a}
.leftbg {  background-color: #0033cc}
.footerbg {  background-color: #333333}
.greeting {font-weight: bold; color: #FF9900; text-decoration: none }
.border {border:1px solid #333333}
a.navbar{font-size: 8px; font-weight: normal; text-decoration: none; color: #333399;}
td.legal{font-size: 8px; font-weight: normal;}
td.copy	{font-size: 10px; font-style: italic; font-weight: bold; color: #333399;}
td.search{font-size: 10px;}
.mainboldwht { font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.mainbold2CE {text-decoration: none ; font: bold 22px Arial, Helvetica, sans-serif; text-decoration:none}
.mainbold2CEred { color:#990000; text-decoration: none ; font: bold 22px Arial, Helvetica, sans-serif; text-decoration:none}
.mainboldBlue { color: #064599; font-weight:bold;}
.BoldBlue {color: #064599; font-weight:bold;}
.bottomNav { font-size: 11px; color: #ffffff; text-decoration: none }
.copyright {  font-size: 11px; color: #666666; text-decoration: none}
.photoCredit { font-size: 11px; font-weight: normal ;font-style: italic}
.authorCredit { font-size: 11px; font-weight: normal ; color: #999999; font-style: italic }
.maincontentItalic {font-weight: normal ;text-decoration: none ; font-style: italic}
.articleFirstLetter {  font-size: 14pt; font-weight: bold;}
.maincontentIndent {font-weight: normal ;text-decoration: none;text-indent:10pt}
.whiteLarge {  font-size: 14px; font-weight: bold; color: #FFFFFF}
.photoTable { font-size: 11px; font-weight: normal ;font-style: italic }
.subArticleTable { font-size: 11px; font-weight: normal ;background-color: #D1D1f9}
.mainboldtitle { font-size: 14px; font-weight: bold;text-decoration: none }
.lgRed { color: #FF0000; font-size: 18px; font-weight: bold ; text-decoration: none }
.photoCreditBold { font-size: 11px; font-weight: bold;font-style: italic }
.subnavNew { font-size: 8px; color: #666666; text-decoration: none }
.gallerytitle {font-size: 24px; font-weight: bold }
.conecopro{border-color:rgb(144,40,40);border-style: solid;border-width: thin}
.subContentTitles2{font-size: 10px;font-weight: bold;text-decoration: none;color: #064599}
.byline{font-size:8px;font-style:italic;font-weight:lighter;text-decoration:none;color:rgb(150,150,150)}
.conecoTiny{font-size:8px;font-style:normal;font-weight:lighter;text-decoration:none;color:rgb(150,150,150)}
.divLine{border-left-width: 0;border-right-width: 1px;border-top-width: 0;border-bottom-width: 0;border-style: outset;border-color:rgb(150,150,150)}
.subscriber{font-size: 12px;font-weight: normal;font-style: normal;color:rgb(15,15,15)}
.subBox{border-left-width: 0px;border-right-width: 0px;border-top-width: 1px;border-bottom-width: 0px;border-style: solid;border-color:rgb(15,15,15);background-color:rgb(205,205,205)}
.newsarc{list-style-position:outside;list-style-type:square;}
.thisweek { font-family: Arial, Helvetica, sans-serif;font-size: 16px; font-weight: 800; color: #666666; font-variant:small-caps; text-decoration: none }
.mainboldBlue2 { color: #064599; text-decoration: none ; font: bold 16px Arial, Helvetica, sans-serif}
.opinion { font-size: 24px; font-weight: 100; color: #666666; font-variant:small-caps; text-decoration: none }
.maincontent2 { font-size: 14px; font-weight: normal ;text-decoration: none}
.smallcontent {line-height:70%; font-size: 10px; font-weight: normal ;text-decoration: none}
.leftnavlabel {border-style:solid;border-color:rgb(33,33,33);border-bottom-width:1px;border-top-width:5px;border-left-width:0px;border-right-width:0px}
.leftnavitem {border-style:solid;border-color:rgb(248,248,248);border-bottom-width:1px;border-top-width:0px;border-left-width:0px;border-right-width:0px}		
.newtight{line-height:95%;padding-left:3px}
.supsmallgraytxt { font-family: Verdana, Helvetica, sans-serif; font-size: 6px; font-weight: 200; color: #999999; text-decoration: none}
.weblab { font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#ffffff;color:#0066FF;border-color:#FF0000;border-top-width:thin;font-size: 8pt;font-style:normal; font-weight:600;width:45%;text-decoration: none}
.podlab { font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#ffffff;color: #CC9933;border-color:#CCCC66;border-top-width:thin;font-size: 8pt;font-style:normal; font-weight: 600;width:45%;text-decoration: none}
.slidelab { background-color:#ffffff;color:#339900;border-color:#FF0000;border-top-width:thin;font-size: 8pt;font-style:normal; font-weight: 600;width:45%;text-decoration: none}
.menugraytxt { font-size: 10px; font-weight: bold; color: #999999; text-decoration: none}

/*used to create rounded corners on black boxes*/
div#nifty{ margin: 0 0%;background: #333333}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #333333}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 1px}

/*used to reveal or hid the comments area on various blog pages*/
div#commentForm
{
margin: 0px 20px 0px 20px;
display: none;
}
/*START OF RSS2JS CSS*/

.rss_box {
	 margin: 1em;
	 width: 90%;
	 background-color: #eeeeee;
	 border: 1px solid silver;
	 
}
.rss_items {
	margin-top:0px;
	padding:0.5em;
	margin-left:0px;}
p.rss_title {padding:0.5em;}
.rss_title {
	font-size: 10px;
	background-color: silver;
	color: gray;
	font-weight:bold;
	text-align: left;
}

.rss_item  {list-style:none;
  padding-bottom:5px;
}

.rss_item a {
	color:#333333;font-weight:bold;
    padding-bottom:5px;
	}
	
.rss_item a:hover {
	color:#333333;font-weight:bold;
	text-decoration:underline;
    padding-bottom:5px;
	}
	
.rss_item a:visited {
	color:#999999;
}

.rss_date {
	font-size: 8px;
	color: #999999;
	}

/*
END OF RSS2JS CSS
*/





				  /*-           ###### CLIPSYNDICATE STYLE SHEET TEMPLATE #######
-----------------------------------------------------------------------
    This playlist was auto generated for a ClipSyndicate video playlist.
    Please attach a link to this file to apply these styles to your
    displayed clip(s).  Only one style sheet should be used per page.
-----------------------------------------------------------------------
Copyright ClipSyndicate 2007  - Modified by Brett Lyon 2/23/2007 per J. Pavoldi


cm_target
{}
*/
#clip-preview
{
  width: 800px;
}

/* main container and border */
.cs-clip
{
  display: inline;
  margin-bottom: 5px;
  padding: 0px;
  margin-left:5px;
  margin-top:5px;
  width: 90%;
  background: #eeeeee;
  border: 0px solid #FF6600;
  text-align: left;
}

/* thumbnail image */
.cs-thumbnail
{
  width: 110px;
   color:#eeeeee;
  height: 80px;
  border: 1px solid #333333;
}

/* play button */
.cs-button, span a.cs-button, *.cs-button a
{
  display:block;
  font-size: 10px;
  font-weight: 900;
  color:#bb0000;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  background: #e6e6e6;
  text-transform:uppercase;
  }

.cs-button-bg {
  border-left: 1px solid #333333; 
  border-right: 1px solid #333333;
}

.cs-title, *.cs-title a
{
  display: block;
  color:#333333;vertical-align: top;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
}

*.cs-title a:hover
{ text-decoration:underline;
}



/* title link style */
*.cs-title-link, *.cs-title-link a
{
  display: block;
  color:#333333;vertical-align: top;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
}


*.cs-title-link a:hover
{ text-decoration:underline;
}


/* content provider, market, etc. */
.cs-channel-info
{
  display: none;
  color: #666666;
  font-size: 10px;
  font-weight: bold;
  vertical-align: top;
  text-align: left;
}

/* time and date */
.cs-time
{
  display:block;
  color: #cccccc;
  font-size: 10px;
  font-weight: bold;
  vertical-align: top;
  text-align: left;
}

/* descriptive text */
.cs-description
{
  display:none;
  color: #333333;font-weight: normal;
  vertical-align: top;
  text-align: left;
}

	
/* STYLE DECLARATIONS FOR ROUNDED CORNERS OF ECONOMIC SNAPSHOT BOX */
.raised {
  background:transparent; 
  width:97%;
  }
.raised h1, .raised p {
  margin:0 10px;
  }
.raised h1 {
  font-size:2em; 
  color:#fff;
  }
.raised p {
  padding-bottom:0.5em;
  }
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {
  height:1px;
  }
.raised .b2 {
  background:#fef7e5; 
  border-left:1px solid #fff; 
  border-right:1px solid #eee;
  }
.raised .b3 {
  background:#fef7e5; 
  border-left:1px solid #fff; 
  border-right:1px solid #ddd;
  }
.raised .b4 {
  background:#fef7e5; 
  border-left:1px solid #fff; 
  border-right:1px solid #aaa;
  }
.raised .b4b {
  background:#fef7e5; 
  border-left:1px solid #eee; 
  border-right:1px solid #999999;
  }
.raised .b3b {
  background:#fef7e5; 
  border-left:1px solid #ddd; 
  border-right:1px solid #999999;
  }
.raised .b2b {
  background:#CCCC66; 
  border-left:1px solid #aaa; 
  border-right:1px solid #999999;
  }
.raised .b1 {
  margin:0 5px; 
  background:#fff;
  }
.raised .b2, .raised .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.raised .b3, .raised .b3b {
  margin:0 2px;
  }
.raised .b4, .raised .b4b {
  height:2px; margin:0 1px;
  }
.raised .b1b {
  margin:0 5px; background:#999999;
  }
.raised .boxcontent {
  display:block;  
  background:#fef7e5;
  border-left:1px solid #fff; 
  border-right:1px solid #999999;
  }
  
  
